Subject: Re: [lojban] metre

From: [email-masked]
Date: Mon, 30 Sep 2002 12:15:16 EDT

In a message dated 9/30/2002 6:04:53 AM Central Daylight Time, [email-masked] 
writes:

<<
> I should have known better: after all, as I read in one of your pages
> English is essentially a dialect of French. :-)
>>
Approximately just in case Japanese is a dialect of Chinese (though the 
relationship between Mongolian and Chinese is more remote than that between 
Germanic and Romance).